
Red-Andy - Bug #2151

Conflict with sidebar_hide plugin

11 Feb 2013 15:01 - Ivan Cenov

Status: Deferred Start date: 11 Feb 2013

Priority: Normal Due date:  

Assignee: Andriy Lesyuk % Done: 30%

Category:  Estimated time: 0.00 hour

Target version:    

Redmine version: 2.2.2   

Description

I installed recently sidebar_hide plugin and noticed a little visual conflict with red-andy theme. I tested with other themes and did not

saw such conflict, so I decided to create issue here. Here is the conflict:

 

The left side of the sidebar is cut off (where the handle resides). If you feel that this is not red-andy problem, please ignore the issue.

sidebar_hide is version 0.0.2.

History

#1 - 11 Feb 2013 15:02 - Ivan Cenov

- File sidebar_hide.PNG added

#2 - 27 May 2014 15:22 - Andriy Lesyuk

- Status changed from New to Open

- Assignee set to Andriy Lesyuk

- Target version set to 1.00

#3 - 28 May 2014 08:05 - Andriy Lesyuk

- File SidebarHide.png added

- Status changed from Open to Deferred

- Target version deleted (1.00)

- % Done changed from 0 to 30

As I see, currently the visual effect is different:

 

Not so bad, I guess... Can be improved with the style (adds the grey line):
https://github.com/ries-tech/sidebar_hide


.theme-Red-andy #content {

  border-right: 1px solid #eee;

}

 

This style, however, should be added to the Sidebar Hide plugin! Not sure what can be done in Red-Andy theme...

Files

sidebar_hide.PNG 8.34 KB 11 Feb 2013 Ivan Cenov

SidebarHide.png 4.11 KB 28 May 2014 Andriy Lesyuk
